function doCheck() {
	var category_id = $("[name=category_id]").val();
	if (category_id==null || category_id.length < 1) {
		alert ("请选择系列");
		return false;
	}
	var title = $("[name=title]").val();
	if (title.length < 1) {
		alert ("请输入标题");
		return false;
	}
	var comment = $("[name=comment]").val();
	if (comment.length < 1) {
		alert ("请输入内容");
		return false;
	}	
	document.article_edit_input.submit();
}

// 数据添加单条数据
function articleDatEdit() {
	window.location.href="article_data_edit.php?action_type=new";
}

// 检索文章列表
function searchArticle() {
	document.search_input.submit();
}

//上传词集封面
function checkUploadThemeFront() {
	$("#upload_thumbnail_preview").css("display", "");
	setImagePreview("upload_thumbnail_file", "upload_thumbnail_preview", "upload_thumbnail");
}